.main .Successfull_Lottie_icon {
  width: 150px;
  height: 150px;
  cursor: pointer;
  margin: 0px auto 10px auto;
}

@media (min-width: 0px) and (max-width: 1199px) {
  .main .Successfull_Lottie_icon {
    width: 100px;
    height: 100px;
  }
}

@media (min-width: 1200px) {
  .main .Successfull_Lottie_icon {
    width: 130px;
    height: 130px;
  }
}

@media (min-width: 0px) and (max-width: 575px) {
  .main .Successfull_Lottie_icon {
    width: 80px;
    height: 80px;
  }
}
